### Function

# Gimp context_set_font

#### Declaration [src]

    gboolean
    gimp_context_set_font (
      const gchar* name
    )

#### Description [src]

Set the specified font as the active font.

This procedure allows the active font to be set by specifying its name. The name is simply a string which corresponds to one of the names of the installed fonts. If no matching font is found, this procedure will return an error. Otherwise, the specified font becomes active and will be used in all subsequent font operations.

Available since: | 2.2

#### Parameters

`name` | `const gchar*`
| The name of the font.
| The data is owned by the caller of the function.
| The value is a NUL terminated UTF-8 string.

#### Return value

Returns: | `gboolean`
| TRUE on success.